### Property

# St ScrollViewFade:fade-edges

#### Declaration

    property fade-edges: gboolean [ read, write ]

#### Description [src]

Whether the faded area should extend to the edges of the `StScrollViewFade`.

Type:`gboolean`

Default value | FALSE
Getter method | `st_scroll_view_fade_get_fade_edges()`
Setter method | `st_scroll_view_fade_set_fade_edges()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no